## poweroff

#### OS/161 Reference Manual

### Name

poweroff - halt system and power it off

### Synopsis

`/sbin/poweroff`

### Description

`poweroff` shuts down the system and then turns the system power off. On platforms where soft power-off is not supported, poweroff functions the same way as halt.

### Requirements

`poweroff` uses the reboot system call.

`poweroff` will function properly even before you do any work on OS/161.

### See Also

/bin/sync
halt, reboot